Package twisted :: Package protocols :: Module imap4 :: Class ReadOnlyMailbox

[show private | hide private]
[frames | no frames]

## Class ReadOnlyMailbox

     Exception --+
                 |
    IMAP4Exception --+
                     |
      MailboxException --+
                         |
                        ReadOnlyMailbox

Method Summary
| `__init__(...)` (inherited from `IMAP4Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)`

Generated by Epydoc 1.1 on Thu May 8 13:18:48 2003 | http://epydoc.sf.net